.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2112.component_ContentDisplay_Content {
padding: 0px;  } div#c2112.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2112 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2112 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2112 .plain_content img{margin-bottom: 28px;}#c2112 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2112 > .component_edit{top: 15px;}#c2113.component_ContentDisplay_Content {
padding: 0px;  } div#c2113.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2113 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2113 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2113 .plain_content img{margin-bottom: 28px;}#c2113 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2113 > .component_edit{top: 15px;}#c2114.component_ContentDisplay_Content {
padding: 0px;  } #c2114 .plain_content {
text-align: left;
}
#c2114 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2115.component_ContentDisplay_Content {
padding: 0px;  } div#c2115.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2115 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2115 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2115 .plain_content img{margin-bottom: 28px;}#c2115 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2115 > .component_edit{top: 15px;}#c2116.component_ContentDisplay_Content {
padding: 0px;  } #c2116 .plain_content {text-align: center;}#c2116 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2117.component_ContentDisplay_Content {
 } #c2118.component_ContentDisplay_Content {
padding: 0px;  } #c2118 .plain_content {
text-align: left;
}
#c2118 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2119.component_ContentDisplay_Content {
padding: 0px;  } #c2119 .plain_content {text-align: center;}#c2119 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2120.component_ContentDisplay_Content {
padding: 0px;  } #c2120 .plain_content {text-align: center;}#c2120 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2302.component_ContentDisplay_Content {
background: #eaeaea;
 } @media screen and ( max-width: 450px ) {div#c2302 table tr td {display: inline-block;}}@media screen and ( max-width:450px ) {div#c2302 table tr td {width: 100% !important;}}#c2413.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2121.component_Layout_Table {
margin: 0px; padding: 0;  } #c2121 table {padding: 10px 400px 20px 0;} 
